## node-unicode-tr51 9.0.0+ds

=== debian/changelog ===
node-unicode-tr51 (9.0.0+ds-1) unstable; urgency=low

  * Initial release (Closes: #872693)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 20 Aug 2017 08:55:08 +0200
