=== debian/control ===
Source: node-unicode-tr51
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10),
               mocha (>= 1.20.1),
               node-jsesc (>= 2.2.0),
               nodejs,
               unicode-data (>= 10.0.0-3)
Standards-Version: 4.1.0
Homepage: https://mths.be/unicode-tr51
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-unicode-tr51.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-unicode-tr51.git

Package: node-unicode-tr51
Architecture: all
Depends: nodejs, ${misc:Depends}
Description: Emoji data for Node.js
 This module provides the emoji data extracted from Unicode Technical
 Report #51. An emoji is an ideogram, also known as smiley or emoticon,
 and serves to convey an emotional meaning in a textual setting, which
 is going to be added to unicode.
 .
 Node.js is an event-based server-side JavaScript engine.
