## node-unicode-tr51 9.0.1+ds

=== debian/changelog ===
node-unicode-tr51 (9.0.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Point Vcs-* fields to salsa.
    - Bump dh compat to 11. 
    - Bump std-ver to 4.1.5.
    - Use my debian.org mail.
    - Update dates in d/copyright.
  * Switch to unicode 11.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 30 Jul 2018 11:28:19 +0200
