=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 10),
+Uploaders: Julien Puydt <jpuydt@debian.org>
+Build-Depends: debhelper (>= 11),
                mocha (>= 1.20.1),
                node-jsesc (>= 2.2.0),
                nodejs,
-               unicode-data (>= 10.0.0-3)
-Standards-Version: 4.1.0
+               unicode-data (>= 11.0.0)
+Standards-Version: 4.1.5
 Homepage: https://mths.be/unicode-tr51
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-unicode-tr51.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-unicode-tr51.git
+Vcs-Git: https://salsa.debian.org/js-team/node-unicode-tr51.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-tr51
 
 Package: node-unicode-tr51
 Architecture: all
