=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mkdir data
	ln -s /usr/share/unicode/emoji/emoji-data.txt data/
	ln -s /usr/share/unicode/emoji/emoji-sequences.txt data/
	ln -s /usr/share/unicode/emoji/emoji-zwj-sequences.txt data/
	node scripts/parse-emoji-data.js
	node scripts/parse-emoji-sequences.js

override_dh_auto_clean:
	dh_auto_clean
	rm -rf data *js

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
override_dh_auto_test:
	@echo '**********************************************************'
	@echo ' Run package test suite'
	@echo '**********************************************************'
	mocha tests/tests.js
else
override_dh_auto_test:
	@echo '**********************************************************'
	@echo ' Skip test suite'
	@echo '**********************************************************'
endif
