=== debian/tests/control ===
Tests: require mocha
Depends: node-unicode-tr51, node-mocha
