=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-unicode-tr51-$1.tar.gz/ \
 https://github.com/mathiasbynens/unicode-tr51/tags .*/archive/v?([\d\.]+).tar.gz
