## node-unicode-tr51 9.1.0+ds

=== debian/changelog ===
node-unicode-tr51 (9.1.0+ds-2) unstable; urgency=medium

  * Depend on more recent unicode-data (Closes: #928004).
  * Bump dh compat to 12 and drop d/compat.
  * Bump std-ver to 4.4.0.
  * Drop useless versioned b-deps.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 30 Jul 2019 22:00:57 +0200

node-unicode-tr51 (9.1.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Mark the package M-A: foreign following hinter.
  * Bump std-ver to 4.3.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 15 Apr 2019 18:55:41 +0200
