=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper (>= 11),
-               mocha (>= 1.20.1),
-               node-jsesc (>= 2.2.0),
+Build-Depends: debhelper-compat (= 12),
+               mocha,
+               node-jsesc,
                nodejs,
-               unicode-data (>= 11.0.0)
-Standards-Version: 4.1.5
+               unicode-data (>= 12.1.0~pre1)
+Standards-Version: 4.4.0
 Homepage: https://mths.be/unicode-tr51
 Vcs-Git: https://salsa.debian.org/js-team/node-unicode-tr51.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-tr51
 
 Package: node-unicode-tr51
 Architecture: all
+Multi-Arch: foreign
 Depends: nodejs, ${misc:Depends}
 Description: Emoji data for Node.js
  This module provides the emoji data extracted from Unicode Technical
